Bug 978222 - Invalid pom.xml for rtgov examples
Invalid pom.xml for rtgov examples
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Examples (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER1
: 6.0.0
Assigned To: Nick Cross
Jiri Pechanec
Depends On:
  Show dependency treegraph
Reported: 2013-06-26 02:41 EDT by Jiri Pechanec
Modified: 2014-02-06 10:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jiri Pechanec 2013-06-26 02:41:57 EDT
RTGov examples has invalid pom.xml
 - it contains definition of repositories to be used - this prevents using offline repos delivered with SOA-P
 - it contains reference to non-existent module 'activityclient'
Comment 1 Jiri Pechanec 2013-06-26 02:42:41 EDT
DR6 release
Comment 2 kconner 2013-06-26 10:24:27 EDT
I believe the activityclient project was removed from the distribution by productisation; it looks like the pom.xml was not updated to match.
Comment 3 kconner 2013-06-28 06:45:17 EDT
The activityclient issue is being handled through 979358, this issue now only refers to the inclusion of repositories within the pom.xml.
Comment 4 Gary Brown 2013-06-28 08:43:41 EDT
Have reassigned back to Nick, as following a discussion with him, he indicated that productisation have an internal tool they use for removing the repositories, which will be used when building the beta.
Comment 5 Nick Cross 2013-08-05 09:57:36 EDT
Repositories have been removed after vman processing.
Comment 6 Jiri Pechanec 2013-09-09 07:25:35 EDT
Present in ER2
Comment 7 Jiri Pechanec 2013-09-09 07:28:49 EDT
More precisely - module 'activityclient' is still referred in master pom.xml in ER2
Comment 8 Jiri Pechanec 2013-09-24 03:13:44 EDT
Verified in ER3

Note You need to log in before you can comment on or make changes to this bug.